"use strict";
exports.__esModule = true;
var React = require("react");
var react_1 = require("@storybook/react");
var colors_1 = require("../../../theme/colors");
var _1 = require(".");
var data = [
    { value: 'Coopertion between South Africa and other states', color: colors_1.red },
    { value: 'Socio-economic  development and integratio', color: colors_1.green },
    { value: 'Ke', color: colors_1.blue }
];
react_1.storiesOf('Legend', module)
    .add('legend vertical', function () {
    return (React.createElement("div", { style: { width: '10%', padding: '10px' } },
        React.createElement(_1["default"], { data: data, orientation: "vertical" })));
})
    .add('legend horizontal', function () {
    return (React.createElement("div", { style: { width: '35%', padding: '100px' } },
        React.createElement(_1["default"], { data: data, orientation: "horizontal" })));
});
